@charset "UTF-8";
/* CSS Document */

.home-info-dropdown-wrapper {
    /* Size and position */
    position: relative; /* Enable absolute positioning for children and pseudo elements */
    /*width: 200px;*/
    margin: 0 auto;
    padding: 12px 15px;
    background: #fff;
    cursor: pointer;
    outline: none;
	border-top:3px solid #2B3A7A;
	border-bottom:1px solid #cccccc;
	font-size:18px;
	z-index:100;
	   
}
.home-info-dropdown-wrapper:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: 16px;
    top: 50%;
    margin-top: -3px;
    /*border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #2B3A7A transparent;*/

}
.home-info-dropdown-wrapper .dropdown {
  /* Size & position */
    position: absolute;
    top: 41px; /*100%;*/
    left: -5px;
    right: 0px;
 
    /* Styles */
    background: #fff;
    transition: all 0.3s ease-out;
    list-style: none;
	
 
    /* Hiding */
    /*opacity: 0;*/
    display: none;
    /*pointer-events: none;*/

	
}

.home-info-dropdown-wrapper .dropdown li a {
    display:block;
    text-decoration: none;
    color:#2B3A7A;
    padding: 5px 10px;
    transition: all 0.3s ease-out;
	font-size:14px;
	text-align:left;
	margin-left:10px;
		
	
	
}

.home-info-dropdown-wrapper .dropdown li .nonlink {
    display:block;
    text-decoration: none;
    color:#2B3A7A;
    padding: 5px 10px;
    transition: all 0.3s ease-out;
	font-size:14px;
	text-align:left;
	margin-left:10px;
		
	
	
}
.home-info-dropdown-wrapper .dropdown li a:hover {
    display: block;
    text-decoration: none;
    color:#3977b5;
     padding: 5px 10px;
    transition: all 0.3s ease-out;
}
 

 
.home-info-dropdown-wrapper .dropdown li .icon-more {
    vertical-align: middle;
	float:right;
	margin-right:10px;
}
 
/* Hover state */
 
.home-info-dropdown-wrapper.active:after {
    border-width: 0 6px 6px 6px;
	
}
 
.home-info-dropdown-wrapper.active .dropdown {
   /* opacity: 1;*/
    display: inline-block;
    /*pointer-events: auto;*/
}
@media screen and (max-width: 960px) {
	.home-info-dropdown-wrapper:after {
		content: "";
		width: 0;
		height: 0;
		position: absolute;
		right: 16px;
		top: 50%;
		margin-top: -3px;
		border-width: 6px 6px 0 6px;
		border-style: solid;
		border-color: #2B3A7A transparent;
	}
	.home-info-dropdown-wrapper .dropdown {
		border:1px solid #cccccc;
	}
	
}

@media screen and (max-width: 768px) and (orientation : portrait) {
	/* 1 of 3 */
	.home-info-dropdown-wrapper {
    	width: 195px;
		margin-right:3%;
		margin-top:10px;
	}
		#subdd_home_musicals.home-info-dropdown-wrapper ul.dropdown {
		margin-left:5px;
		margin-top:10px;
		width:595px;
	}
	
	#subdd_home_plays.home-info-dropdown-wrapper ul.dropdown {
		margin-left:-194px;
		margin-top:10px;
		width:595px;
	}
	
	#subdd_home_specialevents.home-info-dropdown-wrapper ul.dropdown {
		margin-left:-394px;
		margin-top:10px;
		
		
	}
}
	
	/* 1 of 2 */
	/*.home-info-dropdown-wrapper {
    	width: 290px;
		margin-right:1%;
		margin-top:10px;
	}

	
	#subdd_home_musicals.home-info-dropdown-wrapper ul.dropdown {
		margin-left:5px;
		margin-top:10px;
		width:585px;
	}
	
	#subdd_home_plays.home-info-dropdown-wrapper ul.dropdown {
		margin-left:-289px;
		margin-top:10px;
		width:585px;
	}*/
	


@media screen and (max-width: 601px) and (orientation : portrait) {
	.home_span_1_of_3 h3{font-size:14px}
	
	.home-info-dropdown-wrapper {
    	width: 175px;
		margin-right:1%;
		margin-top:10px;
	}

	/* 1 of 3 */
	#subdd_home_musicals.home-info-dropdown-wrapper ul.dropdown {
		margin-left:5px;
		margin-top:10px;
		width:565px !important;
	}
	
	#subdd_home_plays.home-info-dropdown-wrapper ul.dropdown {
		margin-left:-189px;
		margin-top:10px;
		width:565px !important;
	}
	
	#subdd_home_specialevents.home-info-dropdown-wrapper ul.dropdown {
		margin-left:-384px;
		margin-top:10px;
		width:565px !important;
	}
	
	/* 1 of 2 */
	/*#subdd_home_musicals.home-info-dropdown-wrapper ul.dropdown {
		margin-left:5px;
		margin-top:10px;
		width:456px !important;
	}
	
	#subdd_home_plays.home-info-dropdown-wrapper ul.dropdown {
		margin-left:-189px;
		margin-top:10px;
		width:565px !important;
	}*/
}

@media screen and (max-width: 601px) and (min-width: 321px) and (orientation : portrait) {
	.home-info-dropdown-wrapper {
		position: relative;
		width:100% !important;
		margin: 0 auto;
		padding: 8px 10px !important;
		background: #fff;
		cursor: pointer;
		outline: none;
		border-top: 3px solid #2B3A7A;
		border-bottom: 1px solid #cccccc;
		font-size: 12px !important;
		z-index: 100;
		margin:0px ;
	}
	/* 1 of 3 */
	#subdd_home_musicals.home-info-dropdown-wrapper ul.dropdown {
		margin-left:10px;
		width:300% !important;
	}
	
	#subdd_home_plays.home-info-dropdown-wrapper ul.dropdown {
		margin-left:-90px;
		width:300% !important;
	}
	
	#subdd_home_specialevents.home-info-dropdown-wrapper ul.dropdown {
		margin-left:-190px;
		width:300% !important;
	}
	
	/* 1 of 2 */
	/*#subdd_home_musicals.home-info-dropdown-wrapper ul.dropdown {
		margin-left:7px;
		width:200% !important;
	}
	
	#subdd_home_plays.home-info-dropdown-wrapper ul.dropdown {
		margin-left:-279px !important;
		width:200% !important;
	}*/
	
}

@media screen and (max-width: 320px) and (orientation : portrait) {
	
	.home-info-dropdown-wrapper {
		position: relative;
		/* 1 of 3 */
		width:100%;
		/* 1 of 2 */
		/*width:150px !important;*/
		margin: 0 auto;
		padding: 8px 10px !important;
		background: #fff;
		cursor: pointer;
		outline: none;
		border-top: 3px solid #2B3A7A;
		border-bottom: 1px solid #cccccc;
		font-size: 12px !important;
		z-index: 100;
		margin:0px ;
	}
	
	
	
	/* 1 of 3 */
	#subdd_home_musicals.home-info-dropdown-wrapper ul.dropdown {
		margin-left:10px;
		width:300% !important;
	}
	
	#subdd_home_plays.home-info-dropdown-wrapper ul.dropdown {
		margin-left:-90px;
		width:300% !important;
	}
	
	#subdd_home_specialevents.home-info-dropdown-wrapper ul.dropdown {
		margin-left:-190px;
		width:300% !important;
	}
	
	/* 1 of 2 */
	/*#subdd_home_musicals.home-info-dropdown-wrapper ul.dropdown {
		margin-left:7px;
		width:200% !important;
	}
	
	#subdd_home_plays.home-info-dropdown-wrapper ul.dropdown {
		margin-left:-141px;
		width:200% !important;
	}*/
	
	.home-info-dropdown-wrapper .dropdown {border-bottom:1px solid #cccccc;}
	
	
}

